$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-18_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-18_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -1700000.0
    - - 1300000.0
      - -1700000.0
    - - 1300000.0
      - -1800000.0
    - - 1400000.0
      - -1800000.0
    - - 1400000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: 60867191-1d3d-484a-873a-c66f5b71edeb
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - df7556e1-94b7-4a90-964f-74cdbd629e8c
  - ae274d09-16c9-4c5a-9190-20b1d7e388ad
  - 9d4484da-416a-4064-8398-25c308f80806
  - a09ba4e8-40d5-441b-9d8f-9c334e17660a
  - b337fd1f-71bf-45ab-a91e-8c7806529ee3
  - c3a1e86e-56eb-46d7-8e08-b5445796e72f
  - 0b19a50c-8cf9-4e4e-8f78-db208dc1b530
  - 7c53fb3d-8b89-4364-a7a7-ca076b00a012
  - ad716f32-a00d-44dc-8c74-b7a25c7f9763
  - 6c56d4f1-21f9-4009-9c8d-6ab9244dc945
  - 10fc5047-5a07-4267-a1d9-901e47791c65
  - 515a6661-d23b-41b2-8a85-e6b2761bae68
  - f653a970-3a79-4529-8e01-b19aa0215160
  - 4df44857-704e-4b7f-9665-e9e9bc061604
  - 91659344-b49c-4e57-b92e-a98a5fa9078d
  - b981c811-5752-4439-8386-df4a9ef86a66
  - 9ff4f085-85c2-4a8d-8db0-f2d34ca4598a
  - 97391290-850c-47f1-91d6-9b325b4aaa61
  - 0c20d2c0-7216-44c8-bd28-767ab5cc68a6
  - 2ca4e92b-da61-4d23-b5b5-ada1d9392ffd
  - 864425d7-2081-47b0-8a6b-5fb3195b3fa8
  - b5e65027-59d0-4d01-9546-28d401ab1abe
  - d0616e91-ebf8-4562-b90b-b6edf60141af
  ls5_nbart_geomedian_annual:
  - 5bc66e2a-5615-4ccd-9c32-d8d4d473d233
  ls5_nbart_tmad_annual:
  - b6412a90-8d39-42de-bd7f-71a5bf058eed
  ls7_fc_albers:
  - b3e0a5a6-8da7-46c0-90fc-b3ebbfb75a3d
  - 07de69d1-e68b-4008-b569-417ae7c24e00
  - d07091d7-90be-484a-b234-f072b5fd032e
  - fdcea585-2c86-4b95-971d-02561dafcc5c
  - d1eff2cc-0644-4709-a04f-3c25977ddfbb
  - 95c7b0d9-bafb-44d7-a905-998a6b4c7aa8
  - bce0cfb9-1424-4f15-8259-0480d9e2c5dd
  - 54b3a149-c2db-4be9-988e-706a1bac3721
  - 48c5497c-93e6-4ce1-8762-fdbd9a1dcd73
  - 9e1c537f-92db-4e59-84b5-f3aa6dc6b8bd
  - 320b6767-e698-4f47-90ae-a9a6debed70f
  - 31e8e1bb-8779-4dab-be30-a1cae3d8a1ff
  - d87dfbf4-8437-4a3c-86a8-26035fcf21ef
  - b187b591-d456-4014-b0dd-99a78f2bad8d
  - 164debae-5536-43a1-a84b-838db10a20e3
  - 491420c5-0769-4003-b576-8ad942dda114
  - 3c063b92-337b-49d9-b39d-238db12254c1
  - 5164227d-ef9e-4227-bda0-ffc359f3b4c7
  - 9241e4aa-91e9-4246-a219-12385982143c
  - cfa13c63-af0b-4485-9e24-845fe225fb96
  - 1db318e3-9c5d-422b-8e3f-dbcf8978c9ae
  - a7bbe6fd-5ecf-4c53-a015-528604289de4
  - c918be03-77ca-4f0b-b1ae-ceda0920ec1b
  - 21599de4-1a7c-4879-be0e-a4d9e188ace3
  - a1cc7aaf-1d5e-4bff-9a6a-2e5033ac88d6
  - 25eb6312-98e8-4f58-a22b-797548377573
  - c2409528-b306-45a7-a7ef-efa994174961
  - 912ed379-79b9-4119-9ba1-a921df9b6af8
  - ecd86e6c-3656-43b3-aed3-3b68e067e381
  - d11afb38-f47f-4f66-9d9e-aca649c29805
  - 883eb367-74ed-46d4-b9dc-941e050ee720
  - bb3c99fd-324a-4259-9829-d8bed28f741a
  - 88c418ad-c6a6-4b4a-bb82-54d5bed973eb
  - c3a3f558-bb80-46d3-8c1f-381c9afcc3a9
  - 49833005-0732-47bc-9bdb-e3427f1f1627
  - 1cbe85eb-8801-422c-9962-2b4fcb455da1
  - 6a98f779-a0c9-4c3f-9b57-13765e80b4bd
  - 018371e3-9902-4023-968f-0f3161b883b7
  - 0cc148b6-13b7-4414-8b86-fb6765924f23
  - 8f4d7413-735d-4b35-824c-0ec6a00ae2b1
  - f58e80ed-9ca4-4394-adf0-c9ef83525669
  - 95e4f127-ad44-4dae-9daf-2af0c076c3eb
  - 3cc5adf3-b0f5-48a2-91ad-4156e1fe223b
  - 5db664fc-d1a8-47ac-84c3-ad13df16f1a5
  - c04caf3b-82a7-49dc-8199-7c97de30ccd7
  - 1be4d061-33ed-4207-b68c-6c963545348e
  - 86acc142-2124-4637-a7bf-0eed4e5e04d6
  - 61f3aa02-440c-43bf-a759-28eae36b1c3e
  - e707869b-cdf2-4c39-b4d9-63d8b80861b2
  - e81859d0-17d5-48d6-9598-1604a2f79a2c
  - 2f5bbd9e-545e-485a-ae38-948d80328996
  - 8fe450f8-47f1-48bf-9679-9a14f937ebe8
  - 176bf229-e1a2-41f1-8295-70854a9eb6c8
  - c26f1aca-a658-4e69-a04d-117d3c7de895
  ls7_nbart_geomedian_annual:
  - cfb738bd-32b3-467d-b948-c38d0e708369
  ls7_nbart_tmad_annual:
  - 6ff8110c-b6aa-4aba-8d37-9d3ce370a750
  wofs_albers:
  - c9581288-8d88-4251-b269-7d011b8ffbb1
  - 536be09f-a180-4293-abf6-97e93c915218
  - 8a068049-d75a-4cac-b2f1-79773b841e8c
  - 776f8fd0-29f1-4583-8a36-603cca2bae1f
  - 290f3578-effb-45a1-b486-9c33710e3276
  - 74cd47a0-a8a5-4f80-b916-dcb2419bdee4
  - 2d9a8e87-0199-4e72-a000-c8551312ee85
  - 1f2655d5-1af6-4d24-8ff8-1fe9997752ca
  - 8479170d-5217-43c5-bb86-147c1a3861ab
  - 55e4cbba-38e5-40ed-8e14-cb75ea1e09f1
  - 80eb087d-0d4c-499f-9ea1-fb5ef2aeccf4
  - d116702b-db8c-41a7-a18a-efcb9d5293d4
  - 81cf58a0-54c6-43f5-a36f-ebcc69044fbd
  - dd066a7e-feef-4a77-9dd8-a2ade2248d0a
  - 10f87b5a-4c86-4587-b5b6-d53e72923ac2
  - 9ef4ec6b-9955-4bfa-b81e-c6fa1a630e7a
  - 7e0a87f0-5ae8-4764-b8fc-ce7895f21b77
  - 8798d9b3-cb09-4a1e-b1a0-631cae765e44
  - 6d2895ad-070a-47b7-89fa-55bcb308a61c
  - 7568be35-f837-4868-b9ea-4655ac3b3c09
  - 5b77bfdc-9fa6-443b-9693-bcab9c956dbe
  - 6b3656e7-c5a4-4e9f-af7f-0e1a622aeaae
  - 782f574e-c9bf-4b5b-8b83-616a8f0c3c43
  - 1463b566-8e69-4b13-94fd-d1e1943bce15
  - 5ecf7c83-89da-4f17-8031-8340fd286e28
  - cf3beb66-5065-4f2f-84e3-ff7db8ea6083
  - a5612067-45de-47a2-8386-4bf85eb4b7fa
  - f6f2d21e-ab17-4202-8d12-eaa3febcc8e8
  - 7577b534-f7a1-478d-be0f-efd40fe039e6
  - 71ce98f5-b6d6-4b32-b041-c80a1f455639
  - 2718476a-5fc3-4100-bca8-fd0f43e5408d
  - 7cee5a89-5867-47ce-be49-cdf8caf17fc5
  - 67a0bff5-3171-4828-8804-912f345033a9
  - 766bf20b-a0f7-46db-83b1-e1e56c2e4253
  - c972473d-0f43-4301-bf86-14eabc4b1aca
  - e3e601aa-28ab-4e35-95b2-fb8d6dd26844
  - 7a0eac82-e6e3-47a8-bd72-4edea39bae93
  - 37fb407c-eeda-4720-af92-fcbd12f03786
  - a0abf2b6-7090-463d-9071-12159ff07377
  - d9833777-1d32-4f9d-ae2a-af7900024700
  - a57391a0-b727-4ed2-863f-88b21210150a
  - 8e6c1e57-4461-43ad-a7f5-a6f9be3b1d2a
  - a756ea35-ead4-43b5-a377-161ece2a1201
  - 2fca6e22-da7b-4267-8780-83f0af198ed4
  - 84ea55d2-cdc8-41e0-be64-41bdd6aa74f5
  - ef633830-c620-43e6-b7a5-5cd83cc6bb16
  - 20429f50-af97-4f82-8cda-e91463455014
  - 8323c750-3567-4332-b5a5-9df9286525f3
  - d01f002e-f10d-4560-9936-68c611c8e842
  - 2d8008e5-72e0-4251-ae0f-42766de655ff
  - 6339e2a2-6bb4-45c8-aae2-4287a6b7d958
  - 39ecf2cb-ade0-4d07-8127-67a3ae057384
  - b476cb6d-ec9d-4592-b9da-4fd117b63d0f
  - 794741f3-e48c-41a0-8a39-935680b64aaf
  - 5ec7c82c-360e-4709-a413-4662cab0c802
  - 222d94a5-37cf-4125-8d9e-af41e2030732
  - 06642af9-335d-4ae7-8d20-0753efdd8a30
  - 621845de-7262-434d-9456-5d5f8697f8ec
  - 48393c70-e5c2-42c8-b88a-294a1c1d024e
  - a0f8d796-efa0-4eec-9ca5-d1feacf155b7
  - 3b55cd7a-c975-4163-890a-b5edeed6a42c
  - fc83bedf-418f-4fe5-9b50-d4adfd5a910b
  - da0e8959-bf92-4cc7-87c5-913c7e55324e
  - ace79974-edca-4e73-9855-88208120f8ca
  - 68b78027-492d-42eb-9d49-fc1feae3732b
  - c03b0823-cb63-432e-95e8-0b6de6068f98
  - 00a05b56-f6ec-404b-9482-1f820ae0ca59
  - 38cde56f-7dd9-462d-afcd-a040d4952b7f
  - 6239d40b-1ceb-4299-9809-4fb3c6f1db8e
  - c04aeba3-1409-4255-9c3b-ca962808ef52
  - 3b7c5cfa-5588-4e6d-bd99-e6c71d01d41d
  - 45b4277a-5892-4a46-9e1a-47a463f5a82d
  - 340d187a-c998-47f0-bf8b-7aee49950818
  - 9afa5bdb-5c92-488f-8598-2ad38b533481
  - 6935beef-b317-43da-bbaf-a18e559508cd
  - e89ea256-f6b7-4ddf-97f7-e8d4bce11f37
  - a531ad07-7262-49ba-a519-4e5bd95352c9
  wofs_annual_summary:
  - 62582ecd-b23d-4181-860f-ff5947001d82
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-18_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-18_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-18_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-18_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-18_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-18_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-18_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-18_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-18_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 02:26:12.962370Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
